GET /patients/{id}/archive

orthanc-server.com

Summary: Create ZIP archive
Operation ID:
Auth: unknown
Description

Synchronously create a ZIP archive containing the DICOM patient whose Orthanc identifier is provided in the URL. This flavor is synchronous, which might *not* be desirable to archive large amount of data, as it might lead to network timeouts. Prefer the asynchronous version using `POST` method.

Parameters (3)

filename (string, query, optional)

Filename to set in the "Content-Disposition" HTTP header (including file extension)

id (string, path, required)

Orthanc identifier of the patient of interest

transcode (string, query, optional)

If present, the DICOM files in the archive will be transcoded to the provided transfer syntax: https://book.orthanc-server.com/faq/transcoding.html

No probe data for this endpoint yet.